Subject: VTIMEZONE problems?

From: Doug Royer <[email-masked]>
Date: Sat, 05 Feb 2000 11:04:11 -0800

I created the [email-masked] alias to help port
the Olson-database to VTIMEZONE format. When the list announcement came
out I CC'd the 'tz' alias.

I have been getting private email from the 'tz' list describing problems
with the VTIMEZONE component. So I have encouraged them to start
posting to this list with the issues.

So expect some controversial email soon on the topic if time zones!.

We may have to have a VTIMEZONE Version-2 or something. Or perhaps
some way to extend the existing VTIMEZONE to solve current time zone
representation problems.

I did not expect this issue to come up, I expected VTIMEZONE to be ready
to use.

-Doug